algorithm: RF
criterion: Calibration
criterion_final: 0.0815185159444809
dataset: hERG
hparams:
  max_depth: null
  n_estimators: 262
representation: WHIM
seed: 37898
test_calibration_final: 0.08455099165439606
test_performance_0: 0.5385100841522217
test_performance_1: 0.5199915766716003
test_performance_2: 0.5256733894348145
test_performance_final: 0.5883838534355164
train_val_split: Perimeter
val_calibration_final: 0.16704513132572174
val_performance_0: 0.510869562625885
val_performance_1: 0.5052631497383118
val_performance_2: 0.5
val_performance_final: 0.5331850051879883
